/* Localized versions of Info.plist keys */

CFBundleName = "Image Displayer";
CFBundleShortVersionString = "0.2.1";
CFBundleGetInfoString = "Image Displayer version 0.2.1";
NSHumanReadableCopyright = "Copyright 2004";
